@media (min-width:100px) and (max-width:1024px)
{
.full-wrapper{width:100%;}

.wrapper {
    width: 90%;
    margin: 0 auto;
    max-width: 100%;
    min-width: inherit;
}
.wrapper2 {
    width: 90%;
    margin: 0 auto;
}
.ipn3 .block {
    float: left;
    width: 23%;
    margin: 8px;
    position: relative;
}
nav ul li a {
    padding: 0px 24px;
}


.npn1 .left.right {
    float: right;
    width: 53.5%;
}
.footer .block {
    width: 32.3%;
}
ul.child {
    width: 860px;
}

.cpn2 p {
    left: 158px;
}
ul.child li {
    width: 24%;
    margin-left: 8px;
}
}
@media (min-width:100px) and (max-width:1000px)
{
	.banner-text{display:none;}
.ipn3 .block {
    float: left;
    width: 100%;
    margin: 0;
    position: relative;
    margin-bottom: 16px;
}

.end {
    text-align: center;
}

.end p.right {
    float: right;
    width: 100%;
}
.npn1 .left.right {
    float: right;
    width: 100%;
}
.npn1 div.left img {width:100%;height:auto;}
.npn1 div.left{with:100%;}
.footer .block {
    width: 100%;
    left: 0;
}
.footer li {
    display: inline-block;
    padding: 12px;
    padding-left: 0;
}
.ipn1 {
    background: #efefef;
}
.cpn2 .box {
    width: 100%;
}
.cpn2 p {
    left: 0;    width: 100%;
}
.cpn2 .box:last-child {
    width: 100%  !important;
}


header {
    display: none;
}

.mobile .logo {
    float: left;
    width: 250px;
    margin-top: 0;
    background-color: white;
}
.camera_wrap {
    max-height: 163px !important;
}
.slick-prev, .slick-next{display:none !important;}

.mobile{display:block;}
}

@media (min-width:481px) and (max-width:768px)
{



}